@charset "utf-8";

@media screen and (max-width: 740px) {

#container{
	width: 92%;
	margin: 0 auto;
}

#contents{
	overflow: hidden;
}

.sp_indent{
	text-indent: -1.4em;
	padding-left: 1.4em;
}

.sp_indent_sq{
	text-indent: -1em;
	padding-left: 1em;
}

.no_indent{
	text-indent: 0!important;
	padding-left: 1.4em!important;
}

.indents{
    text-indent: -1em;
    padding-left: 1em;
}

.spmt10{
	margin-top: 10px;
}
.spmt20{
	margin-top: 20px;
}
.spmb10{
    margin-bottom: 10px;
}
.spmb20{
    margin-bottom: 20px;
}

.pl_1{
	padding-left: 1em;
}

.spimg{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    text-align: right;
    font-size: 1.1rem;
}

.spimg2{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    text-align: right;
    font-size: 1.1rem;
}

.spimg3{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    text-align: right;
    font-size: 1.1rem;
}


ol.topicpath{
	overflow: hidden;
	margin-bottom: 10px;
}

ol.topicpath li{
	float: left;
	font-size: 1.1rem;
}

.page_maintit{
	width: 100%;
	height: 60px;
	padding-top: 15px;
	padding-left: 10px;
	margin-bottom: 15px;
	background: url(../images/common/tit.jpg) right 0 no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.page_maintit p{
	font-size: 2rem;
	color: #656464;
}

.page_tit{
	border-left: 7px solid #1F7FB4;
	font-weight: normal;
	vertical-align: middle;
	padding-left: 10px;
	font-size: 1.5rem;
	margin-bottom: 20px;
}

.page_subtit{
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left: 1px solid #828282;
	border-bottom: 1px solid #828282;
	padding-left: 10px;
	margin-bottom: 10px;
}

#sideNavi{
	margin-bottom: 20px;
}

#sideNavi .side_main_navi{
	background: #eef8fd;
	margin-bottom: 2px;
    display: none;
}

#sideNavi .side_main_navi .brochure{
    display: block;
}

#sideNavi .side_sub_navi{
    display: none;
}

.forms #sideNavi .side_main_navi,
.forms #sideNavi .side_sub_navi{
    display: block;
}

#sideNavi .m_on{
	background: #1F7FB4;
}

#sideNavi .side_main_navi a{
	display: block;
	padding: 5px;
	padding-left: 30px;
	background: url(../images/common/sankaku.png) 15px center no-repeat;
}

#sideNavi .m_on a{
	color:#fff;
	background: url(../images/common/bk2_navi_2w.png) 15px center no-repeat;
}

#sideNavi .brochure{
	background: #f1f1f1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#sideNavi .brochure a{
	display: block;
	padding: 5px;
	padding-left: 30px;
	background: url(../images/common/arrow_acv.png) 15px center no-repeat;
}


#sideNavi .jigyo_side li,
#sideNavi .jigyo_side li a{
    background: none;
}

#sideNavi .jigyo_side .off,
#sideNavi .jigyo_side .s_on{
    padding: 5px;
}

#sideNavi .jigyo_side .side_main_navi{
    background:#eef8fd url(../images/common/sankaku.png) 5px center no-repeat;
    padding-left: 20px;
}

#sideNavi .jigyo_side .side_main_navi a{
    padding: 0!important;
}

#sideNavi .jigyo_side .off + ul{
    display: none;
}

#sideNavi .jigyo_side .m_on{
    color: #fff;
    padding: 5px;
    background: #1F7FB4;
}

#sideNavi .jigyo_side .side_sub_navi{
    background: none;
}

#sideNavi .jigyo_side .side_sub_navi a{
    padding-left: 15px;
}

#sideNavi .jigyo_side .s_on a{
    color:#1F7FB4;
}


.ctg_box{
	width: 94%;
	margin: 0 auto 20px auto;
}
    
.ctg_box dl.right{
    width: 70%;
    margin: 10px auto;
}

.ctg_box_r dl{
	width: 70%;
	margin: 10px auto;
}

.ctg_box_r dd{
	text-align: right;
	font-size: 1.1rem;
}

.ctg_box .ctg_box_r dl{
	width: 75%;
}

.ctg_box_r2{
    width: 50%;
    margin: 0 auto;
    text-align: right;
    font-size: 1.1rem;
}

.ctg_box_r3{
    width: 50%;
    margin: 0 auto;
    text-align: right;
    font-size: 1.1rem;
}

.ctg_box_r4 dl{
    width: 70%;
    margin: 10px auto;
    text-align: right;
    font-size: 1.1rem
}

.threebox dl{
	width: 70%;
	margin: 10px auto;
}

.threebox dl dd{
	text-align: right;
	font-size: 1.1rem;
}

.marutit,
.marutit2d{
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 14px;
}

.marutit:before,
.marutit2d:before{
	content:url("../images/common/maru.png");
	margin-right: 3px;
	position: relative;
	top:1px;
}
.marutit:after,
.marutit2d:after{
	content:url("../images/common/maru.png");
	margin-left: 3px;
	position: relative;
	top:1px;
}




/* 概要 */
.outline_box table{
	width: 94%;
	margin: 0 auto;
	font-size: 1.2rem;
}

.outline_box table th,
.outline_box table td{
	padding: 2px;
}

.outline_box table tr:nth-of-type(2n){
	background: #f1f1f1;
}

.outline_box table th{
	width: 30%;
	vertical-align:top;
}

.outline_box table td{
	padding-left: 4%;
}

.outline_box .ctg_box_r4{
	width: 50%;
	margin: 10px auto;
}

.outline_box .ctg_box_r4 dd{
	text-align: right;
	font-size: 1.1rem;
}


p.outline_child{
	padding-left: 2.4em;
	margin-bottom: 5px;
	text-indent: -1em;
}

p.outline_childin{
	padding-left: 2.4em;
	margin-bottom: 5px;
}

.outline_list{
	padding-left: 2.4em;
}

.outline_list li{
	text-indent: -1em;
	margin-bottom: 5px;
}


/* 事業所 */
.company_box{
	width: 94%;
	margin: 0 auto 20px auto;
}

.company_box p.w225{
	display: inline-block;
	padding: 0px 5px;
	margin-top: 10px;
	border: 1px solid #aaa;
}

.company_box p.w225 + p{
	padding-left: 1em;
}

.company_box p.w225 + p span{
	display: block;
}

.company_box .list_c{
	padding-left: 1em;
	padding-top: 10px;
}

.company .ctg_box p.sp_stn{
	display: inline-block;
	padding: 0px 5px;
	margin-top: 10px;
	border: 1px solid #aaa;
}

.company .ctg_box p.sp_stn + p{
	padding-left: 1em;
}

.company .ctg_box p.sp_stn + p + p{
	padding-left: 1em;
}

.company .ctg_box .list_c{
	padding-left: 1em;
}

.company .ctg_box .sp_egs{
	padding-top: 10px;
}

.company .ctg_box .txt-r{
	padding-left: 1em;
}

.spglay{
    background: #f1f1f1;
    padding-bottom: 10px;
}

.spglay2{
    background: #f1f1f1;
    padding: 10px;
}

.spglay p,
.spglay2 p{
    font-size: 1.2rem;
}

.ctg_box_rll .left{
    width: 70%;
    margin: 0 auto;
}

.page_subtit{
	position: relative;
}

.page_subtit span.pagetops{
	display: block;
	position: absolute;
	top: -15px;
	right: 0;
}


/* 保有資格 */
.qualification_date{
	text-align: right;
}

.qualification_list{
	width: 100%;
	margin-top: 10px;
}

.qualification_list tr:nth-of-type(2n){
	background: #f1f1f1;
}

.qualification_list th{
	font-weight: normal;
	padding: 3px;
}

.qualification_list td{
	text-align: right;
	padding: 3px;
}


/* 当社の取組み */
.env_box{
	width: 94%;
	margin: 0 auto;
}

.env_box .right{
	width: 40%;
	margin: 10px auto 20px auto;
}


/* ポリシー */
.personal_info_box{
	width: 94%;
	margin: 0 auto 10px auto;
}

.personal_info_box{
}

.personal_info_box ul{
	padding: 10px 0;
}

.personal_info_box ul li{
	list-style: decimal;
	margin-left: 1.5em;
	padding-bottom: 10px;
}

.personal_info_box ul li span{
	line-height: 1.5;
	font-size: 1.1rem;
	padding-top: 5px;
	display:block;
}

.personal_info_box .b{
	font-weight: bold;
}

.personal_info_box .ml20{
	padding-left: 1em;
}

.personal_info_box .ml40{
	padding-left: 2em;
	text-indent: -1em;
}

.personal_info_box .txt-r{
	text-align: right;
    padding: 10px 0;
}

/* 次世代 */

.nurture_box{
	width: 94%;
	margin: 0 auto;
}

.nurture_box ul{
	padding: 10px 0;
}

.nurture_box ul li{
	list-style: decimal;
	margin-left: 1.5em;
	padding-bottom: 10px;
}

.nurture_box ul li span{
	line-height: 0;
}

.nurture_box p{
	display: inline-block;
}

.nurture_box .list_t{
	font-weight: bold;
	padding-right: 20px;
}

.nurture_box .list_t2{
	font-weight: bold;
}

.nurture_box .list_t3{
	font-weight: bold;
	padding-top: 10px;
}

.nurture_box .nurture_col{
	border: 1px solid #000;
	padding: 10px;
}

.nurture_box .nurture_col dt{
	font-weight: bold;
}

.nurture_box .nurture_col dd{
	font-size: 1.2rem;
}

.nurture_box .nurture_col2 dt{
	padding-top: 5px;
}

.nurture_box .nurture_col2 dd{
	padding-left: 1em;
}

/* リンク */
.link_box{
	width: 94%;
	margin: 0 auto;
}

.link_box table{
	width: 100%;
	margin-bottom: 20px;
}

.link_box tr:nth-of-type(2n){
	background: #f1f1f1;
}

.link_box tr a{
	padding: 3px;
	display: block;
}

.link_box td{
	padding:5px;
}


.personal_info_box{
	width: 94%;
	margin: 0 auto;
}


/* お知らせ */
.infomation_box{
	width: 94%;
	margin: 0 auto;
}

.info_box{
	margin-bottom: 20px;
}

.info_t{
	padding: 5px 10px;
}

.info_t:nth-of-type(2n){
	background: #f1f1f1;
}

.info_t dt{
	font-size: 1.2rem;
	padding-bottom: 5px;
}

.archivebox{
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.archivebox p{
	padding: 5px;
	background: #eee;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

.archivebox li{
	border-bottom: 1px solid #aaa;
}

.archivebox li:last-child{
	border-bottom: none;
}

.archivebox li a{
	display: block;
	padding: 7px;
	padding-left: 25px;
	background: #fafafa url(../images/common/arrow_acv.png) 10px center no-repeat;
}

.adbrbox{
	margin-top: 20px;
}

.adbr_bnr{
	margin-bottom: 10px;
	width: 25%;
}

.adbr_txt{
}

.pdftxt{
	text-indent: -7%;
	margin-left: 7%;
}

.wp-image-247{
	width: 5%;
	height: auto;
}



.bluelong,
.bluebox{
    border: 2px solid #4b9dff;
    padding: 10px;
    margin-bottom: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bluelong h5,
.bluebox h5{
    padding-bottom: 5px;
}

.bluelong p.right{
    width: 70%;
    margin: 10px auto 0 auto;
}

.bluebox div.right{
    width: 20%;
    margin: 10px auto 0 auto;
}
    
.work_box{
    background: #f1f1f1;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1.2rem;
}

.work_box dd{
    padding-left: 1em;
}

.work_box dd.sp_indent_sq{
    padding-left: 2em;
}


/* 衛生 */
.hygiene .ctg_box .right{
    width: 70%;
    margin: 0 auto;
}

.hygiene .ctg_box .right img{
    margin-top: 10px;
}

    
/* 水質 */    
.water .txt-c{
    width: 70%;
    margin: 10px auto 10px auto;
}

/* 警備 */

.sec_box{
    background: #f1f1f1;
    padding: 10px;
}

.sec_box dd{
    margin-bottom: 10px;
    padding-left: 1em;
}
    
.sec_box p{
    font-size: 1.2rem;
}

.sec_box p.naiyou_tit{
    font-weight: bold;
}

.security .bluebox{
    margin-top: 20px;
}

.security .bluebox .right{
    width: 70%;
    margin: 10px auto 0 auto;
}


/* 省エネ */
.ene_box{
    background: #f1f1f1;
    font-size: 1.2rem;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.ene_box dd{
    padding-left: 1em;
}
    
    
/* 環境 */    
.env_manage .ene_box dd{
    padding-left: 1.4em;
}
    
.env_manage .ene_box dd .naiyou_tit{
    text-indent: -1em;
}
    
    
/* 指定管理者 */
.management_list{
    margin-bottom: 20px;
}

.management_list .left p+p{
    padding-left: 1em;
    font-size: 1.2rem;
}

.management_list .right{
    width: 70%;
    margin: 0 auto;
}
    
    
/* フォーム */    
.form_t input[type="text"],
.form_t input[type="email"]{
    width: 92%;
}
.form_t input#tel1,
.form_t input#tel2,
.form_t input#tel3{
    width: 20%;
}

.form_t textarea{
    width: 90%!important;
}

.form_t #add1{
    width: 15%;
}
    
.form_t #add2{
    width: 30%;
}

.form_t dt,
.form_t dd{
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form_t dt{
    background: #f1f1f1;
    padding: 3px;
}
.form_t dd{
    padding-top: 3px;
    padding-bottom: 3px;
}

.form_t span.red{
    color: red;
}

.policybox{
    overflow-y: scroll;
    height: 150px;
    padding: 10px;
    border: 1px solid #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sendbtn{
    text-align: center;
    margin-top: 20px;
}




table.recruit{
	border: 1px solid #000;
	font-size: 1.3rem;
	width: 100%;
	margin-bottom: 10px;
}

table.recruit tr{
	border-bottom: 1px solid #000;
}

table.recruit th{
	background: #D3E6F6;
	font-weight: normal;
	width: 20%;
	padding: 10px 0 10px 10px;
	border-right: 1px solid #000;
	width: 30%;
	vertical-align: top;

}

table.recruit td{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}


.freshs table.recruit td dt{
	margin-left: 1em;
	text-indent: -1em;
}

table.recruit td dd{
	padding-left: 1em;
}

.freshs table.recruit td dd.dotlist{
	margin-left: 1em;
	text-indent: -1em;
}

.fresh_point{
	margin-bottom: 20px;
}

.fresh_point dt{
	font-weight: bold;
	font-size: 1.5rem;
}



.fresh_point dd{
	padding-bottom: 10px;
}

.application{
	margin-top: 10px;
}

.application a{
	display: block;
	background: url(../images/common/bk2_navi_2.png) 2px 3px no-repeat;
	padding-left: 1em;
}

    
}




@media screen and (min-width: 741px) {

.fontS{
	font-size: 12px!important;
}

.fontM{
	font-size: 13px!important;
}

.fontL{
	font-size: 15px!important;
}

/*cleaning*/

#sp_Navi{
	display: none;
}
#gnaviWrap{
	padding-bottom: 0;
}

.sp_sikaku{
	display: none;
}


#container{
	width: 1000px;
	margin: 0 auto;
	padding: 60px 0 40px 0;
}

#contents{
	width: 750px;
	min-height: 550px;
	float: right;
	border-left: 1px solid #aaa;
	padding-left: 60px;
	padding-bottom: 20px;
}

.page_maintit{
	width: 1000px;
	height: 60px;
	line-height: 15px;
	background: url(../images/common/tit.jpg) no-repeat;
}

.page_maintit p{
	font-size: 24px;
	padding: 25px;
	color: #656464;
	letter-spacing: 0.1em;
}


.page_tit{
	border-left: 7px solid #1F7FB4;
	font-weight: normal;
	vertical-align: middle;
	text-indent: 0.6em;
	font-size: 15px;
}

.page_subtit{
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left: 1px solid #828282;
	border-bottom: 1px solid #828282;
	text-indent: 0.6em;
}

.fontM .page_tit{
	font-size: 16px;
}

.fontM .page_subtit{
	font-size: 16px;
}

.fontL .page_tit{
	font-size: 18px;
}

.fontL .page_subtit{
	font-size: 18px;
}


.ctg_box{
	margin-bottom: 20px;
	padding-left: 10px;
}

.ctg_box p a{
	background: url(../images/common/bk2_navi_2.png) no-repeat 0% center;
	border-bottom: 1px solid #000;
	padding-left: 12px;
}


.ctg_box p a:hover{
	background: url(../images/common/bk2_navi_2b.png) no-repeat 0% center;
	color:#1F7FB4;
	border-bottom: 1px solid #1F7FB4;
	padding-left: 12px;
}

.ctg_box dd{
	margin-top: 10px;
}

.ctg_box_l{
	width: 420px;
}

.subtit_ctg{
	font-weight: normal;
}

.marutit{
	font-weight: bold;
	font-size: 15px;
}

.marutit2d{
	text-indent: -1em;
	margin-left: 1em;
	font-weight: bold;
	font-size: 15px;
}

.marutit:before{
	content:url("../images/common/maru.png");
	margin-right: 3px;
	position: relative;
	top:1px;
}
.marutit:after{
	content:url("../images/common/maru.png");
	margin-left: 3px;
	position: relative;
	top:1px;
}

.marutit2d:before{
	content:url("../images/common/maru.png");
	margin-right: 3px;
	position: relative;
	top:1px;
}
.marutit2d:after{
	content:url("../images/common/maru.png");
	margin-left: 3px;
	position: relative;
	top:1px;
}

.ctg_box_r{
	width: 290px;
}

.ctg_box_rl{
	width: 350px;
	padding-left: 20px;
}

.ctg_box_rll{
	width: 350px;
}




.ctg_box_r dd{
	text-align: right;
	margin-top: 10px;
}

dl.fit dd{
	text-align: left;
}

dl.fit_r dt{
	display: inline-block;
}
dl.fit_r dd{
	display: inline-block;
	vertical-align: bottom;
}

dl.fit_l dd{
	text-align: left;
}


.listtext{
	text-indent: -1.2em;
	padding-left: 1.2em;
}




.bluebox{
	width: 674px;
	height: 187px;
	background: url(../images/common/blue_box.jpg) 0 0 no-repeat;
	padding: 30px;
	font-size: 12px;
	margin:40px auto 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bluebox h5{
	font-size: 16px;
	margin-bottom: 10px;
}


.bluelong{
	width: 744px;
	height: 129px;
	background: url(../images/common/blue_long.jpg) 0 0 no-repeat;
	padding: 20px 30px;
	font-size: 12px;
	margin:0px auto 20px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bluelong h5{
	font-size: 16px;
	margin-bottom: 10px;
}

.bluelong p.bluetxt{
	width: 500px;
}


.ene_box .naiyou_tit{
	padding-bottom: 3px;
	margin-bottom: 0;
}
.ene_box .naiyou_txt{
	padding-left: 1em;
}

.ene_img{
	position: relative;
}

.ene_img .relativeimg{
	position: absolute;
	top:110px;
}



.ctg_box_l2{
	width: 490px;
}

.ctg_box_r2{
	width: 170px;
}


.ctg_box_l3{
	width: 500px;
	float: left;
}

.ctg_box_r3{
	float: right;
}

.work_box{
	background-color: #E6E6E6;
	padding: 10px;
}


.work_box dd{
	margin-left: 40px;
	margin-bottom: 10px;
}

.reports .work_box dd{
	text-indent: -1em;
	padding-left: 1em;
}

.hygienes .work_box{
	height: 161px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.hyglist{
	text-indent: -1.3em;
	padding-left: 1.3em;
}

.hygienes .work_box dd,
.cleanings .work_box dd,
.reports .work_box dd,
.equipments .work_box dd{
	margin-bottom: 0px;
	margin-top: 2px;
}


.ene_box{
	background-color: #E6E6E6;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
}


.ene_box dd{
	margin-left: 10px;
	margin-top: 3px;
	text-indent: -1em;
	padding-left: 1em;
}

.ene_normal dd{
	text-indent: 0;
	padding-left: 0;
}



.sec_box{
	background-color: #E6E6E6;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.sec_box dd{
	clear: both;
}

.sec_box dd p{
	float: left;
	padding-bottom: 2px;
}



.sub_titarea_l{
	width: 375px;
}

.sub_titarea_r{
	width: 45px;
	margin-top: -20px;
}


.ctg_box_c{
	width: 690px;
	padding: 15px;
	background-color: #E6E6E6;
}

.reports .ctg_box_c{
	width: 450px;
}

.sp_equi_tit{
	display: none;
}



.outline_box{
	padding-left: 10px;
}

.outline_box th,.outline_box td{
	padding-bottom: 10px;
}


.outline_box th{
	width: 125px;
	font-weight: normal;
	margin-right: 20px;
}

.outline_box .fontM th{
	width: 140px;
}

.outline_box .fontL th{
	width: 150px;
}

.outline_box .justify2{
	display: inline;
	letter-spacing: 4em;
	margin-right: -4em;
	position: relative;
}

.outline_box .justify3{
	display: inline;
	letter-spacing: 1.5em;
	margin-right: -1.5em;
}

.outline_box .justify4{
	display: inline;
	letter-spacing: 0.7em;
	margin-right: -0.7em;
}

.outline_box .justify5{
	display: inline;
	letter-spacing: 0.25em;
	margin-right: -0.25em;
}



.outline_box th.justmanu{
	text-align: left;
	letter-spacing:0.1em;
}

.outline_box .fontM th.justmanu{
	letter-spacing: 0.25em;
}

.outline_box .fontL th.justmanu{
	letter-spacing: 0.2em;
}

.outline_box td{
	padding-left: 0px;
}

.outline_box .fontM td{
	padding-left: 0px;
}

.outline_box .fontL td{
	padding-left: 0px;
}

.outline_list{
	margin-left: 2.5em;
}

.outline_list li{
	list-style: none;
	line-height: 1.5;
	text-indent: -1em;
	margin-bottom: 5px;
}

.outline_child{
	margin-left: 1.5em;
}
.outline_childin{
	margin-left: 2.5em;
}


.bg_gray{
	background-color: #EAEAEA;
}


.qualification_list th{
	font-weight: normal;
	width: 250px;
	padding: 1px 5px;
}

.qualification_list td{
	text-align: right;
	padding-right: 0px;
}
.qualification_list td.td_bikou{
	text-align: left;
	padding-left: 10px;
}

.qualifi_box .qualification_date{
	text-align: right;
	padding-right: 40%;
	padding-right: 0%;
	margin-bottom: 5px;
}

.link_list{
	width: 98.5%;
	margin-left: 1.5%;
}

.link_list td{
	width: 100%;
	padding: 1px 5px;
}

.link_list a{
	display: block;
	padding-left: 150px;
}



.link_just1{
	width: 240px;
	text-align: right;
}

.link_just2{
	margin-left: 10px;
}




.management_list p{
	width: 440px;
	border-bottom: 1px solid #c0c0c0;
	margin-bottom: 10px;
}

.company_box{
	padding-left: 10px;
}

.company_box table{
	margin-left: 30px;
}

.company_box th,.company_box td{
	padding-bottom: 10px;
}


.company_box th{
	width: 30%;
	font-weight: normal;
}

.company_box td{
	width: 35%;
}


.qualifi_box p{
	line-height: 1.5;
	margin-bottom: 20px;
}

.env_box{
	padding-left: 10px;
}

.env_box ul li{
	list-style: decimal;
	margin-left: 1.5em;
}

.personal_info_box{
	padding-left: 10px;
}

.personal_info_box ul{
	padding: 10px 0;
}

.personal_info_box ul li{
	list-style: decimal;
	margin-left: 1.5em;
	padding-bottom: 10px;
}

.personal_info_box ul li span{
	line-height: 0;
}


a.pdf{
	color:#0000ff;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: url(../images/public_notice/pdf.jpg) right 0 no-repeat;
}


.nurture_box{
	padding-left: 10px;
}

.nurture_box ul{
	padding: 10px 0;
}

.nurture_box ul li{
	list-style: decimal;
	margin-left: 1.5em;
	padding-bottom: 10px;
}

.nurture_box ul li span{
	line-height: 0;
}

.nurture_box p{
	display: inline-block;
}

.nurture_box .list_t{
	font-weight: bold;
	padding-right: 20px;
}

.nurture_box .list_t2{
	font-weight: bold;
}

.nurture_box .list_t3{
	font-weight: bold;
	padding-top: 10px;
}

.nurture_box .nurture_col{
	border: 1px solid #000;
	padding: 10px;
}

.nurture_box .nurture_col dt{
	font-weight: bold;
	width: 55px;
	float: left;
}

.nurture_box .nurture_col dd{
	float: right;
	width:645px;
}

.nurture_box .nurture_col2 dt{
	width: 100px;
	float: left;
	clear:both;
}

.nurture_box .nurture_col2 dd{
	float: right;
	width:600px;
}



table.recruit{
	border: 1px solid #000;
	font-size: 120%;
	width: 90%;
}

table.recruit tr{
	border-bottom: 1px solid #000;
}

table.recruit th{
	background: #D3E6F6;
	font-weight: normal;
	width: 30%;
	padding: 10px 0 10px 40px;
	border-right: 1px solid #000;
	vertical-align: top;

}

table.recruit td{
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.freshs table.recruit td{
	padding-left: 20px;
}

table.recruit td dd{
	padding-left: 1em;
}


.carr_list{
	padding-top: 10px;
}

.carr_list:first-child{
	padding-top: 0;
}

.carr_list span{
	padding-right: 10px;
	font-size: 12px;
}

.carr_dl dt{
	padding-top: 10px;
}

.carr_dl dt:first-child{
	padding-top: 0;
}

table.recruit td .carr_dl dd{
	padding-left: 2em;
}

.carr_dl dd span.cap{
	font-size: 12px;
}

.carr_dl dd span.tels{
	width: 150px;
	display: inline-block;
}


.fresh_text{
	width: auto;
	padding-bottom: 20px;
}

.fresh_point dt{
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 5px;
}

.fresh_point dt span{
	font-size: 22px;
	color:#1F7FB4;
}

.fresh_point dd{
	padding-left: 2.3em;
	padding-bottom: 15px;
}


.ap_tell{
	font-size: 14px;
	margin-top: 8px;
}

.application a{
	display: block;
	font-size: 14px;
	width: 200px;
	padding: 7px 15px 5px 15px;
	color: #000;
	text-align: center;
	background: url("../images/common/bk2_navi_2.png") no-repeat 15% center;
	background-color: #D3E6F6;
	margin-right: 100px;
}

.application a:hover{
	color: #fff;
	background: url("../images/common/bk2_navi_2w.png") no-repeat 15% center;
	background-color: #1F7FB4;
}


.link_btn{
	width: 600px;
	margin: 0 auto;
}

.link_btn p{
	width: 244px;
	font-size: 12px;
}

.carrier_area{
	padding-left: 20px;
}


/********* contact *********/
.form_t dt,
.form_t dd{
	float: left;
	padding: 5px 10px;
	padding-left: 0;
}

.form_t dt{
	clear: both;
	width: 140px;
}

.form_t dt span.red{
	color:red;
}

.form_t dd{
	width: 380px;
}


.form_t .onecol{
	float: none;
}

.form_t dt.onecol{
	width: 100%;
}

.form_t dd.onecol{
	width: 100%;
	padding-left: 150px;
}

.form_t input{
	font-size: 13px;
	padding: 2px;
	width: 300px;
}

.form_t input.inp_s{
	width: 80px;
}

.form_t textarea{
	width: 395px;
	font-size: 13px;
	padding: 2px;
}

.policybox{
	width: 550px;
	height: 150px;
	overflow-y: scroll;
	border: 1px solid #aaa;
	padding: 10px;
	line-height: 1.5;
	margin-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.sendbtn{
	text-align: center;
	padding-top: 20px;
}
.sendbtn button{
	padding: 10px 40px;
	color:#fff;
	border-style: none;
	background: #555;
}


.threebox dl{
	width: 32%;
}

.threebox dl img{
	width: 100%;
	height: auto;
}




.info_box{
	width: 65%;
	float: left;
	padding-left: 18px;
}

.info_t{
	padding-bottom: 10px;
}

.info_t dt,
.info_t dd{
	float: left;
}

.info_t dt{
	width: 100px;
}

.info_t dd{
	width: 350px;
}
    
    
.indents{
    text-indent: -1em;
    padding-left: 1em;
}

.archivebox{
	width: 28%;
	float: right;
	border: 1px solid #aaa;
}

.archivebox p{
	background: #eee;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	border-bottom: 1px solid #aaa;
}

.archivebox li{
	border-bottom: 1px solid #aaa;
	font-size: 13px;

}

.archivebox li a{
	display: block;
	padding: 7px;
	padding-left: 50px;
	background: #fafafa url(../images/common/arrow_acv.png) 10px center no-repeat;
}

.archivebox li a:hover{
	background-color: #fcfcfc;
	color: #555;
}

.archivebox li:last-child{
	border-bottom: none;
}

.adbrbox{
	margin-top: 20px;
}

.adbr_bnr{
	float: left;
}

.adbr_txt{
	float: left;
	width: 340px;
}


/* font */
.fontL br.font_off{
	display: none;
}

.fontM .fs12{
	font-size: 13px;
}

.fontL .fs12{
	font-size: 15px;
}

/*本社事業所*/
.company .fontM .w308{
	width: 315px;
}
.company .fontL .w308{
	width: 335px;
}

.company .fontL .w340{
	width: 370px;
}

/*人材育成*/
.fontM .marutit,
.fontM .marutit2d
{
	font-size: 16px;
}

.fontL .marutit,
.fontL .marutit2d
{
	font-size: 17px;
}

/*CSR*/
.environment .fontM .w450{
	width: 500px;
}

.environment .fontL .w450{
	width: 600px;
}

.environment .fontM .w225{
	width: 190px;
}

.environment .fontL .w225{
	width: auto;
}

/*次世代*/
.fontM .nurture_box .nurture_col2 dt{
	width: 130px;
}

.fontM .nurture_box .nurture_col2 dd{
	width:580px;
}

.fontL .nurture_box .nurture_col2 dt{
	width: 130px;
}

.fontL .nurture_box .nurture_col2 dd{
	width:550px;
}


/*設備管理*/
.fontL .bluelong p.bluetxt{
	font-size: 13px!important;
}

.fontL .h237{
	height: auto;
}

/*清掃*/
.fontL .bluebox p{
	font-size: 13px;
}

/*衛生*/
.hygiene .fontM .work_box,
.hygiene .fontL .work_box{
	height: auto;
}


/*エネルギー*/
.ene .fontM dd.txt-r,
.ene .fontL dd.txt-r{
	font-size: 12px;
}

/*環境*/
.env_manage .fontL .w470{
	width: 500px;
}

.env_manage .fontL .w650{
	width: 100%;
}

/*採用*/
.recruit .fontM p.left,
.recruit .fontM p.right{
	font-size: 13px!important;
}
.recruit .fontL p.left,
.recruit .fontL p.right{
	font-size: 14px!important;
}


}
